% Created by tikzDevice version 0.11 on 2018-06-14 18:59:12
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,325.21);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (469.76,325.21);
\end{scope}
\begin{scope}
\path[clip] ( 30.67, 28.00) rectangle (464.25,319.71);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 30.67, 28.00) rectangle (464.25,319.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] ( 54.76, 41.26) rectangle ( 78.85, 70.73);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (114.98, 41.26) rectangle (139.07, 70.73);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (175.20, 41.26) rectangle (199.29,129.66);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (235.42, 41.26) rectangle (259.51,188.59);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (295.64, 41.26) rectangle (319.73,188.59);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (355.86, 41.26) rectangle (379.95,306.46);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (416.08, 41.26) rectangle (440.17,129.66);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.71] at ( 66.81, 78.57) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.71] at (127.03, 78.57) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.71] at (187.24,137.50) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.71] at (247.46,196.43) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.71] at (307.68,196.43) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.71] at (367.90,314.29) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.71] at (428.12,137.50) {3};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.67, 28.00) --
	( 30.67,319.71);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.65] at ( 25.72, 39.02) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.65] at ( 25.72,112.69) {2.5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.65] at ( 25.72,186.35) {5.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.65] at ( 25.72,260.02) {7.5};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.92, 41.26) --
	( 30.67, 41.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.92,114.93) --
	( 30.67,114.93);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.92,188.59) --
	( 30.67,188.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.92,262.26) --
	( 30.67,262.26);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.67, 28.00) --
	(464.25, 28.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.81, 25.25) --
	( 66.81, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (127.03, 25.25) --
	(127.03, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (187.24, 25.25) --
	(187.24, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (247.46, 25.25) --
	(247.46, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (307.68, 25.25) --
	(307.68, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (367.90, 25.25) --
	(367.90, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (428.12, 25.25) --
	(428.12, 28.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at ( 66.81, 18.58) {2010};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (127.03, 18.58) {2011};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (187.24, 18.58) {2012};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (247.46, 18.58) {2014};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (307.68, 18.58) {2015};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (367.90, 18.58) {2016};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (428.12, 18.58) {2017};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (  9.98,173.86) {Number of papers};
\end{scope}
\end{tikzpicture}

\end{document}
